

<div class="row">
    <div class="col-md-12 col-xs-12">
        <div class="blank_35"></div>
        <div class="conteudo-direito" id="prova">
            <?php
            $i = 1;

            foreach ($resultado as $r) {

                $checked1 = null;
                $checked2 = null;

                echo '  <div class="media">
                                <div class="media-body">
                                  <h4 class="media-heading">' . $i . 'ª Afirmativa</h4>';

                if (isset($r['resposta'])) {
                    if ($r['alternativaCorreta'] == $r['resposta']) {
                        echo '<div class="alert alert-success" role="alert" data-toggle="popover" title="Justificativa" data-placement="left" trigger="hover" data-content="' . $r['justificativa'] . '"><i class="glyphicon glyphicon-ok"></i> Você <b>acertou</b> esta afirmativa</div>';
                    } else {
                        echo '<div class="alert alert-danger" role="alert" data-toggle="popover" title="Justificativa" data-placement="left" trigger="hover" data-content="' . $r['justificativa'] . '"><i class="glyphicon glyphicon-remove"></i> Você <b>errou</b> esta afirmativa</div>';
                    }
                } else {
                    echo '<br /><br />';
                    echo '<div class="alert alert-info" role="alert" data-toggle="popover" title="Justificativa" data-placement="left" trigger="click" data-content="' . $r['justificativa'] . '"><i class="glyphicon glyphicon-remove"></i> Você não <b>marcou</b> esta afirmativa</div>';
                }

                echo '
                                </div>
                            </div>';



                $i++;
            }
            ?>



            <div class="col-md-12">
                <?php
                $txt = '';
				if ($nota >= 5)
				{
					$txt = 'Você obteve aprovação!';
				}
				else
				{
					$txt = 'Você não obteve aprovação neste curso.';
				}
                ?>

                <pre><?php echo $txt; ?> Sua nota final é: <?php echo $nota; ?></pre>
            </div>
            <div class="form-group">
                <div class="col-md-12">
                    <a type="submit" class="btn btn-success mais-carga-horaria" href="cursos_matriculados">Continuar</a>
                    <?php
                        if ($situacao == 1)
					{
						echo '<a type="submit" class="btn btn-success" href="' . base_url() . 'gerar_certificado_web/' . codifica($id_historico) . '" target="_blank">Certificado web</a>';
	echo '<a type="submit" class="btn btn-success" href="cursos_matriculados">Certificado original</a>';
                        }
                        if ($situacao == 2)
{
	if ($nota >= 1 && $nota < 5)
	{
		echo '<a type="submit" class="btn btn-success" href="' . base_url() . 'solicitar_segunda_chance/' . codifica($id_historico) . '">Segunda-chance</a>';
	}
                        }

                    ?>
                </div>
            </div>

        </div>

    </div>
</div>
</div>
<br><br>
</div>



<script>
    $(function () {
        $('[data-toggle="popover"]').popover();
    });
</script>
